# {%= name %} {%= badge("fury") %}

> {%= description %}

Why another `difference` lib? I wanted the [fastest implementation](http://jsperf.com/array-difference-javascript) I could find.

## Install
{%= include("install-npm", {save: true}) %}
{%= include("install-bower", {save: true}) %}

## Run tests

```bash
npm test
```

## Usage

```js
var diff = require('{%= name %}');

var a = ['a', 'b', 'c', 'd'];
var b = ['b', 'c'];

console.log(difference(a, b))
//=> ['a', 'd']
```

## Author
{%= include("author") %}


### Other javascript/node.js utils

Other projects that I maintain:

  - [arr-flatten](https://github.com/jonschlinkert/arr-flatten)
  - [arrayify-compact](https://github.com/jonschlinkert/arrayify-compact)
  - [compact-object](https://github.com/jonschlinkert/compact-object)
  - [delete](https://github.com/jonschlinkert/delete)
  - [for-in](https://github.com/jonschlinkert/for-in)
  - [for-own](https://github.com/jonschlinkert/for-own)
  - [has-any](https://github.com/jonschlinkert/has-any)
  - [has-value](https://github.com/jonschlinkert/has-value)
  - [is-number](https://github.com/jonschlinkert/is-number)
  - [is-plain-object](https://github.com/jonschlinkert/is-plain-object)
  - [mixin-deep](https://github.com/jonschlinkert/mixin-deep)
  - [mixin-object](https://github.com/jonschlinkert/mixin-object)
  - [object-length](https://github.com/jonschlinkert/object-length)
  - [omit-empty](https://github.com/jonschlinkert/omit-empty)
  - [reduce-object](https://github.com/jonschlinkert/reduce-object)


## License
{%= copyright() %}
{%= license() %}

***

{%= include("footer") %}